Subject: Re: [bitcoin-dev] Provisions (was: PSA: Taproot loss of quantum protections)

From: Andrea Barontini <[email-masked]>
Date: Sat, 20 Mar 2021 17:31:19 +0100

Hi again Andrew and ZmnSCPxj,

I have dealt with the resources you provided me

Regarding Provisions I have concentrated my attention to Proof of assets 
and I have to say it has been a good "exercise" for my ZKP learning

Regarding Jonas Nick code I'm not sure I would call it "a use of 
Taproot" since -as far as I have understood (perhaps not enough)- the 
Taproot's role there is just to provide public keys for the anonimity 
set, so no Taproot core specificities applied to Rings

Always a pleasure to discover something new and feel a (humble) part of 
a community!

See ya